﻿



.header-search {

    margin: 40px;

    float:left;

}


.header-search-mobile {

    display: none;

    margin-top: 33px;

    margin-left: 50px;

    float:left;

}




    .header-search-mobile .input-search {

        width: 100%;
        box-sizing: border-box;

    }

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.row{margin-right:-15px;margin-left:-15px}

.row:before, .row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}

.fixed-top .row div {
  color: #fff;
  margin: 0;
}

.myhome .container .row {
  margin-top: 10px;
  margin-bottom: 10px;
  position: relative;
}

.homeNewsListing .row {
  background: #b6dcd5;
}

.homeNewsListing .row:nth-child(even) {
  background: #cae7e2;
}
h2,.post-item.post-title-simple .post-title,.post-item.post-title-simple .post-title h2,.post-item.post-title-simple .entry-title,article.post.post-title-simple .entry-title a,.post-item.post-title-simple .entry-title a{color:#313131;}
.single-post .entry-title{font-weight:700}
.entry-title{margin-top:0}
article.post-full .entry-title,article.post-large .entry-title{margin-bottom:5px}
.blog-posts .post .entry-title{font-size:1.5em;line-height:1.3;font-weight:600;margin-bottom:1rem}
.blog-posts .post-full .entry-title,.blog-posts .post-large .entry-title,.blog-posts .post-large-alt .entry-title{font-size:1.8em}
.portfolio-title .entry-title{font-weight:700}
.portfolios-large .entry-title a{color:inherit;font-weight:700}
.on-demand__inner--app-links{border-top:1px solid #e0e0e0;margin-top:15px;padding:10px 0;font-size:22px;text-align:center;}
.on-demand__inner--app{width:22%;vertical-align:top;display:inline-block;}
.on-demand__inner--app a:link,.on-demand__inner--app a:visited{color:#0a44bb;transition:all 700ms cubic-bezier(0.22,0.61,0.18,0.7);}
.on-demand__inner--app a:hover{color:#000;}
#footer_sub_content .copyright .text{display:block;float:none;line-height:140%;margin-bottom:15px;text-align:center}

.text-left { text-align:left; }

.text-right { text-align:right; }

.text-center { text-align:center; }



.text-highlight { background-color:#FFFFAA; color:#666666; padding:3px 2px; }

div#topbanner{
	display:		none;
}

div#topbanner div{
	text-align:		center;
	margin:			0px auto;
	width:			728px;
	height:			auto;
	padding:		0px;
	overflow:		hidden;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.card p.info,
.card p.info {
    color: #5c5e63;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.27px;
}


span.info-description {
    color: #96989f;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0.27px;
}


#all-products p.info {
    color: #5c5e63;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.27px;
}


#product-description p.info {
    color: #5c5e63;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.27px;
}


.contact-list p.info {
    color: #96989f;
    font-size: 14px;
    letter-spacing: 0.27px;
}
 #pgc-975-4-1 { width:66.6667%;width:calc(66.6667% - ( 0.333333333333 * 30px ) ) }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-975 .panel-grid-cell { padding:0 }
 #pl-975 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-975 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
.et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title{font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif;font-weight:200;text-transform:uppercase;font-size:28px!important;color:#ffffff!important;line-height:1.4em;text-align:center;margin-bottom:1vh}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:24px!important}



.et_pb_slide_description .et_pb_slide_title {
font-weight: 100!important;

}

.btn-bg-bleu-demi-transparent{
	
	background:rgba(0,64,114,0.6);
	padding:15px;
	border-radius:5px;
	color:#F0F0F0;
}
body .widgetopts-hide_title .widget-title{display:none}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}
#header nav ul.menu li.menu-item-has-children{margin-right:10px}
#header nav ul.menu li.menu-item-has-children:after{font-family:'FontAwesome';content:'\f107';display:block;color:#fff;position:absolute;font-size:14px;right:0;top:20px;z-index:5}
body.rtl #header nav ul.menu li.menu-item-has-children{margin-right:0;margin-left:10px}
body.rtl #header nav ul.menu li.menu-item-has-children:after{content:'\f107';top:10px}
